Subject: RE: PAL Postings
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 15 Feb 2002 08:47:53 -0800 (PST)

I have no questions.  Frazier,  Steve Veatch is over reporting so he should probably go instead of me anyway.

 -----Original Message-----
From: 	Patterson, Geneva  
Sent:	Friday, February 15, 2002 10:09 AM
To:	King Jr., Frazier; Lokey, Teb
Subject:	RE: PAL Postings

Our conference rooms are already booked for the afternoon, and some of us have meetings at 9am, so it doesn't look like earlier is going to be an option.  Teb, if you have some specific questions/concerns, you can email those to me and I'll be sure to bring them up during the meeting and get back to you in the afternoon.  Will that be okay?

 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Friday, February 15, 2002 9:56 AM
To:	Patterson, Geneva
Subject:	RE: PAL Postings

Geneva,

Teb is tied up in the morning.
Can we do it in the afternoon?

Frazier

 -----Original Message-----
From: 	Patterson, Geneva  
Sent:	Friday, February 15, 2002 8:47 AM
To:	King Jr., Frazier
Subject:	RE: PAL Postings

Let's try Tuesday at 10:00 am.  I will set things up on this end and then contact you, Rachel and Teb with the phone number to dial into. 

 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Thursday, February 14, 2002 4:14 PM
To:	Heckerman, Bambi; Cady, Rachel; Lokey, Teb
Cc:	Patterson, Geneva; Willemyns, Laurie; Puetz, Fred
Subject:	RE: PAL Postings

Can we set up a phone conference sometime next Tuesday.
Rachel and I have some questions.
Is 10:00 am a good time?
If not, how about 2:00 pm?

 -----Original Message-----
From: 	Heckerman, Bambi  
Sent:	Thursday, February 14, 2002 4:01 PM
To:	King Jr., Frazier; Cady, Rachel; Lokey, Teb
Cc:	Patterson, Geneva; Willemyns, Laurie; Puetz, Fred
Subject:	PAL Postings

FYI -  NBPL and MGT are going to proceed with implementing the PAL transactions posting under the Interruptible Agreements Informational Postings as indicated in Geneva Patterson's e-mail dated February 1 and are targeting April 1 as the first day.

Thanks,

Bambi